package com.base.pdfreaderallpdfreader.utils

import android.util.Log

object LogEx {
    val isOpen = true
    val filterTAG = arrayOf(
        "",
//        "NewComUtils",
    )

    fun logDebug(tag: String, content: String, isMust: Boolean = false) {
        if (isMust) {
            Log.e(tag, content)
        } else {
            if (!isOpen) return
            if (filterTAG.contains(tag)) return
//            if (BuildConfig.DEBUG) {
            Log.e(tag, content)
//            }
        }
    }
}